Exclusions
Get Exclusion Rule
Returns an exclusion rule with the id specified.
GET
/
v1
/
config
/
ingestion
/
exclusions
/
{id}
Get Exclusion Rule
curl --request GET \
--url https://api.mezmo.com/v1/config/ingestion/exclusions/{id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v1/config/ingestion/exclusions/{id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v1/config/ingestion/exclusions/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"title": "<string>",
"hosts": [
"<string>"
],
"apps": [
"<string>"
],
"active": false,
"indexonly": true,
"query": "<string>",
"id": "<string>"
}
]{
"code": "<string>",
"error": "<string>"
}{
"code": "<string>",
"error": "<string>"
}{
"code": "<string>",
"error": "<string>"
}Authorizations
AccessTokenservicekeyAuth
This key is used for all apis with the exception of ingest. You can obtain it following
these instructions and placing
the key in the header of your call in the format of Authorization: Token {accesstoken}
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
Path Parameters
ID of an exclusion rule.
Was this page helpful?
⌘I
Get Exclusion Rule

